GET registerslides Id

GET
/registerslides/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Response Body

OK

application/json
  1. response

Represents the response DTO for a register slide.

id*integer

The unique identifier of a register slide, assigned incrementally.

Formatint32
sortOrder*integer

The order in which this slide should be displayed.

Formatint32
imagePath?|

The storage path of the slide image.

curl -X GET 'https://example.com/registerslides/0'
{  "id": 0,  "sortOrder": 0,  "imagePath": "string"}